	#header{
		text-align:left;
	}
	#header .img1{ background:url(images/img1.jpg) top left no-repeat; }
	#header .img2{ background:url(images/img2.jpg) top left no-repeat; }
	#header .img3{ background:url(images/img3.jpg) top left no-repeat; }
	#header .block1{	
		height:318px; width:100%; color:#CECECE; font-size:1.28em; line-height:1.2em; letter-spacing:-1px
		}
	#header .block1 .indent-block{padding:72px 0 0 41px}
	#header .block1 h1{color:#F4D0CE; font-size:1.83em; line-height:1.2em; margin-bottom:3px;  letter-spacing:-2px}
	#header .block1 h1 strong{color:#ce312a; font-size:1.42em; letter-spacing:-2px; display:block; margin-bottom:-7px}

	#header .block2{height:318px; width:100%; color:#CECECE; font-size:1.28em; line-height:1.2em; letter-spacing:-1px}
	#header .block2 .indent-block{padding:72px 0 0 41px}
	#header .block2 h1{color:#F4D0CE; font-size:1.83em; line-height:1.2em; margin-bottom:3px;  letter-spacing:-2px}
	#header .block2 h1 strong{color:#FFCC00; font-size:1.42em; letter-spacing:-2px; display:block; margin-bottom:-7px}

	#header .block3{height:318px; width:100%; color:#CECECE; font-size:1.28em; line-height:1.2em; letter-spacing:-1px}
	#header .block3 .indent-block{padding:72px 0 0 41px}
	#header .block3 h1{color:#F4D0CE; font-size:1.83em; line-height:1.2em; margin-bottom:3px;  letter-spacing:-2px}
	#header .block3 h1 strong{color:#ffffff; font-size:1.42em; letter-spacing:-2px; display:block; margin-bottom:-7px}

	#header .block4{height:318px; width:100%; color:#33CC00E; font-size:1.28em; line-height:1.2em; letter-spacing:-1px}
	#header .block4 .indent-block{padding:72px 0 0 41px}
	#header .block4 h1{color:#FF8040; font-size:1.83em; line-height:1.2em; margin-bottom:3px;  letter-spacing:-2px}
	#header .block4 h1 strong{color:#FFFF00; font-size:1.42em; letter-spacing:-2px; display:block; margin-bottom:-7px}

	#header .block5{height:318px; width:100%; color:#CECECE; font-size:1.28em; line-height:1.2em; letter-spacing:-1px}
	#header .block5 .indent-block{padding:72px 0 0 41px}
	#header .block5 h1{color:#F4D0CE; font-size:1.83em; line-height:1.2em; margin-bottom:3px;  letter-spacing:-2px}
	#header .block5 h1 strong{color:#ce312a; font-size:1.42em; letter-spacing:-2px; display:block; margin-bottom:-7px}
	
	#header .block7{height:318px; width:100%; color:#CECECE; font-size:1.28em; line-height:1.2em; letter-spacing:-1px}
	#header .block7 .indent-block{margin:72px 0 0 41px;}
	#header .block7 h1{color:white; font-size:1.83em; line-height:1.2em; margin-bottom:3px;  letter-spacing:-2px}
	#header .block7 h1 strong{color:red; font-size:1.42em; letter-spacing:-2px; display:block; margin-bottom:-7px}

	#header .block8{height:318px; width:100%; color:#CECECE; font-size:1.28em; line-height:1.2em; letter-spacing:-1px}
	#header .block8 .indent-block{margin:33px 0 0 41px;}
	#header .block8 h1{color:Orange; font-size:1.83em; line-height:1.2em; margin-bottom:3px;  letter-spacing:-2px}
	#header .block8 h1 strong{color:Red; font-size:1.42em; letter-spacing:-2px; display:block; margin-bottom:-7px}

	
	/* The Nivo Slider styles */
	#slider{ position:relative; width:660px; height:293px; z-index:88; overflow:hidden}
	/* If an image is wrapped in a link */
	.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:60;display:none;}
	/* The slices in the Slider */
	.nivo-slice {display:block;	position:absolute;z-index:50;height:100%;}

	/* Control nav styles (e.g. 1,2,3...) */
	.nivo-controlNav{ position: absolute;z-index:99; left:42px; bottom:10px;}
	.nivo-controlNav a {position:relative;z-index:99;cursor:pointer; text-indent:-5000px; width:15px; height:15px; float:left; margin-right:6px; background:url(../jscript/banner/buttons.gif) right 0 no-repeat}
	.nivo-controlNav a.active, .nivo-controlNav a:hover { background-position:left}

	/* Caption styles */
	.nivo-caption {position:absolute; top:0px; left:0;  z-index:99; }
	.nivo-html-caption {}